#wa-compimage-lxcikg9y39jx4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-lxcikg9y1menqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxcikg9y39m5j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxciv9yk5bevzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lxcikg9y38zxwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lxcikg9y38zxwo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lxcikg9y38zxwo>.wa-container-vspacer {height:0px;}
#wa-container-lxciwkzc81nkc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lxciwkzc81nkc8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lxciwkzc81nkc8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lxciwkzc81nkc8 {background-color:#000000;}
#wa-row-lxcikg9y38s1sg>.wa-item-rowspacer {height:300px;}
#wa-row-lxcikg9y39jsfs>.wa-item-rowspacer {height:250px;}
#wa-row-lxcikg9y39ubk8 {margin:0px 0px;}
#wa-row-lxcikg9y39ubk8>div {padding: 0px 0px;}
#wa-row-lxcikg9y39ubqo {margin:0px 0px;}
#wa-row-lxcikg9y39ubqo>div {padding: 0px 0px;}
#wa-row-lxcival33bxbvs {margin:0px 0px;}
#wa-row-lxcival33bxbvs>div {padding: 0px 0px;}
#wa-row-lxcivc8f3bxcx4>.wa-item-rowspacer {height:50px;}
#wa-row-lxcixvfr3bxbd4>.wa-item-rowspacer {height:100px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lxcikg9y39ubk8 {margin:0px 0px;}
#wa-row-lxcikg9y39ubk8>div {padding: 0px 0px;}
#wa-row-lxcikg9y39ubqo {margin:0px 0px;}
#wa-row-lxcikg9y39ubqo>div {padding: 0px 0px;}
#wa-row-lxcival33bxbvs {margin:0px 0px;}
#wa-row-lxcival33bxbvs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lxcikg9y39ubk8 {margin:0px 0px;}
#wa-row-lxcikg9y39ubk8>div {padding: 0px 0px;}
#wa-row-lxcikg9y39ubqo {margin:0px 0px;}
#wa-row-lxcikg9y39ubqo>div {padding: 0px 0px;}
#wa-row-lxcival33bxbvs {margin:0px 0px;}
#wa-row-lxcival33bxbvs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lxcikg9y39ubk8 {margin:0px 0px;}
#wa-row-lxcikg9y39ubk8>div {padding: 0px 0px;}
#wa-row-lxcikg9y39ubqo {margin:0px 0px;}
#wa-row-lxcikg9y39ubqo>div {padding: 0px 0px;}
#wa-row-lxcival33bxbvs {margin:0px 0px;}
#wa-row-lxcival33bxbvs>div {padding: 0px 0px;}
}
